<?xml version="1.0" encoding="utf-8"?>
<com.android.systemui.qs.QSFooterDataUsage android:focusable="false" android:focusableInTouchMode="false" android:layout_width="wrap_content" android:layout_height="10.0dip" android:layout_marginTop="-4.0dip" android:layout_marginStart="@dimen/qs_data_usage_divider_margin_horizontal" android:layout_marginEnd="@dimen/qs_data_usage_divider_margin_horizontal"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <View android:background="#00000000" android:layout_width="fill_parent" android:layout_height="@dimen/qs_divider_size" />
    <LinearLayout android:orientation="horizontal" android:focusable="false" android:focusableInTouchMode="false" android:layout_width="wrap_content" android:layout_height="0.0dip" android:layout_marginTop="-3.5dip">
        <ImageView android:layout_gravity="center_vertical" android:id="@id/pie" android:layout_width="0.0dip" android:layout_height="0.0dip" android:layout_marginTop="0.0dip" android:scaleType="fitXY" />
        <TextView android:textSize="@dimen/qs_tile_label_text_size" android:textColor="@color/qs_footer_data_usage_text_color" android:gravity="start|center" android:layout_gravity="center_vertical" android:id="@id/data_usage" android:layout_width="0.0dip" android:layout_height="0.0dip" android:layout_marginTop="0.0dip" android:singleLine="true" android:layout_weight="1.0" android:layout_above="@id/data_purchase" android:layout_marginStart="@dimen/qs_footer_line_margin_start" />
        <TextView android:textSize="@dimen/qs_tile_label_text_size" android:textColor="@color/qs_footer_data_usage_text_color" android:gravity="start|center" android:layout_gravity="center_vertical" android:id="@id/data_purchase" android:layout_width="0.0dip" android:layout_height="0.0dip" android:layout_marginBottom="0.0dip" android:singleLine="true" android:layout_alignBottom="@id/data_usage" android:layout_alignParentStart="true" />
    </LinearLayout>
</com.android.systemui.qs.QSFooterDataUsage>
